@import url("headertags_seo_styles.css");
.img{border:0px}
#bodyWrapper{width:100%}
.container_24 .grid_24 {  margin-left:auto;  margin-right:auto;  width:100%;}
.container_24, .wrapper{margin-left:auto;margin-right:auto; width:100%; //overflow:hidden}

.container_24 .wrapper{margin-left:auto;margin-right:auto; width:100%; //overflow:hidden; position:relative;}
  
a, a:hover{
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  color:#b5b5b5;
  text-decoration:none;
  line-height:16px
}

a:hover{ text-decoration: underline}

.t_center{ text-align: center}
.display_none{ display:none}
.display_block{ display: block}

p { font-size: 12px;}
.right { float: left !important; }
a, img { outline: 0;outline: none; }
.br_space{ line-height:5px}
@font-face {
    font-family: 'BitstreamVeraSansRoman';
    src: url('fonts/vera-webfont.eot');
    src: url('fonts/vera-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vera-webfont.woff') format('woff'),
         url('fonts/vera-webfont.ttf') format('truetype'),
         url('fonts/vera-webfont.svg#BitstreamVeraSansRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*------------------------------------------*/

/*             boxes in Header              */

/*------------------------------------------*/

/* socials*/
.fixed_wrapper{ 
	width:49px;
	position:absolute;
	z-index:9999
}
.socials_box{ 
	width:42px;
	background:url(../images/az_socials.gif) 0px 0px no-repeat;
	margin-left:9px
}
.socials_box a{ 
	width:33px;
	display:block;
	height:33px;
	margin-bottom:5px
}

#fixed {
  position: fixed;
  top: 0;
  right:0px;
  width: 100%;
  z-index:0
}
.fixed {
  position: relative;
  width:49px;
  margin: 0 auto;
   top:20px;
   left:539px
}

/* end socials*/
.az_wrapper_block{width:973px; text-align:left}

.az-header-bg{width:100%;background:url(../images/az_header.jpg) bottom repeat-x}
.az-content-bg{width:100%;background:url(../images/az_content.gif);padding-bottom:96px}

.main_page .az-content-bg{width:100%;background:url(../images/az_content.gif);padding-bottom:66px}

 
.header_store_name{
	width:400px;
	min-height:120px
}
.header_store_name img{	padding-top:20px;}

.header_boxes{
	width:570px;
	padding-top:26px
}

.header_box_search{width:217px}

.header_box_lang{margin-right:11px; padding-top:5px;//padding-top:5px;padding-top:5px\0/}

.header_box_lang img{
	width:16px;
	height:11px;
	margin-right:8px;
}
.header_currency{
	padding-top:3px
}

.currencies_list{
	width:116px;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#94999e;
	height:19px;
	border:#d8d9da solid 1px;
	background:#fff;
	padding:0;
	margin:0;
}



/*box search in header*/
.form_bg {
	float: left; 
	background:url(../images/az_input.gif) left top no-repeat; 
	width:165px; 
	height:25px;
	vertical-align:middle;
	padding-right:10px
}

.search_bg {
	background: none;
	border:0px;
	color: #94999e;
	font:12px/12px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0px 0px 0px 0px;
	width:98%;
	text-align: left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:9px;
	height:15px;
	//line-height:14px;
	line-height:16px\0/
}






.az_go{	float: left;cursor:pointer;background:url(../images/az_go.gif) left top no-repeat;width:21px;height:25px}
.go_button{background: none;border:0px; cursor:pointer; width:21px; height:25px }

/*end box search in header*/

/* main menu*/

.topmenu{
    list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	padding-top:18px
}

.topmenu li{   float: right;	white-space:nowrap; background:url(../images/az-top-menu-line.gif) left 1px no-repeat}
.topmenu li.first{ background:none}
.topmenu li.first a{padding-left:0px}

.topmenu li.last a{padding-right:0px}

.topmenu a, .topmenu a:hover{
	color: #0a0a0a;
	font-size:12px;
	text-decoration:none;
	padding-left:12px;
	font-family:BitstreamVeraSansRoman;
	text-transform: uppercase;
	line-height:12px;
	padding-right:12px
}

.topmenu a:hover{text-decoration: underline}

/*end main menu*/



/*shopping cart box*/
.shop_cart_bg {text-align:center;color:#971d35;font-size:18px;margin-bottom:43px}
.shop_cart_bg span{display:block;font-size:8px;text-transform:uppercase;margin-top:-3px}

.shop_cart_bg a, .shop_cart_bg a:hover{margin-bottom:3px}

.shopcart_icon{
	display:block;
	float:left;
	width:42px;
	height:40px;
	background:url(../images/az_shopcart_icon.png) left top no-repeat;
}

/*------------------------------------------*/

/*             Header Css END               */

/*------------------------------------------*/



/*   top categories  */
.az_categ_space_1{ line-height:1px}
.az_categ_space_2{ line-height:8px}

.az_categ_box{
    height: 48px;
	color:#fff;
	width:1012px;
}

#az_categ_box_scroll{}

.az_categ_box a, .az_categ_box a:hover, #scroll-box a, #scroll-box a:hover{
	color:#fff;
	font-size:15px;
	display:block;
	padding:18px 25px 14px 24px;
	font-family:BitstreamVeraSansRoman;
	text-transform:uppercase;
	font-weight: normal;
	text-decoration:none;
}

.az_categ_box a:hover, #scroll-box a:hover{
	background:url(../images/az-act-item.gif) repeat-x
}

#scroll-box{
	float:left;
	position:relative; 
	left:0px; 
	top:0px;
	z-index:1000;
	cursor:pointer;
}

#drop-box, .drop-box-subcat, .drop-box-subsubcat, .drop-box-3subcat, .drop-box-4subcat{
	background:url(../images/az-bg-drop-box.png) left top repeat-y;
	position:absolute;
	left:0px; 
	top:48px;
	z-index:100;
	display: none;
	text-align:left;
	width:157px;
	padding-bottom:14px;
	padding-top:12px
}


.drop-box-subsubcat, .drop-box-3subcat, .drop-box-4subcat{
	left:156px;
	top:-10px; 
}
.drop-box-4subcat{
	top:5px; 
}

.cat-name, .sub-cat-name, .subsub-cat-name{
	display: block;
	float:left;
	position:relative;
	left:0px;
	top:0px;
	z-index:999
}

.az_categ_box_top_line{	float:left;}

#drop-box a, #drop-box a:hover, 
.drop-box-subcat a, .drop-box-subcat a:hover{
	text-transform: none;
	display:block;
	color:#fff;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	padding:0;
	width:128px;
	padding:2px 10px 0px 19px;
	text-transform:uppercase;
	background:none
}

#drop-box a.first, #drop-box a.first:hover, 
.drop-box-subcat a.first, .drop-box-subcat a.first:hover{
	background: none
}

#drop-box a:hover,
.drop-box-subcat a:hover {
	color:#8c031f;
	font-weight:bold;
}

/* end  top categories  */

/*------------------------------------------*/

/*             Footer Css                   */

/*------------------------------------------*/
.az-footer-bg{width:100%;background:url(../images/az-footer.gif) bottom repeat-x}
.footer_box{width:974px;   text-align:left; min-height:145px}


.footer-copyright{  width:397px;color:#797979}
.footer_width_2{  width:381px;padding-top:31px}
.footer_width_3{  width:196px;padding-top:31px}

.footer-copyright a, .footer-copyright a:hover{  width:397px;color:#920339;text-decoration:underline}
.footer-copyright a:hover{text-decoration: none}

.footer_copyright_text{padding-top:25px}

.footer_box h1{
	color:#61061b;
	font-family:BitstreamVeraSansRoman;
	font-size:18px;
	text-transform:none;
	margin:0;
	padding:0;
	padding-bottom:13px;
	padding-top:4px
}
.footer_box .footer_width_2 h1{
	
}
.footer_box .footer_width_3 h1{
	background:url(../images/az_icon_newsletter.gif) 0px 0px no-repeat ;
	padding-left:32px
}



.list_footer{
	list-style:none;
	margin:0;
	padding:0;
	padding-left:3px
	}

	

.list_footer li, .list_footer li {
	list-style:none;
	margin:0px;
	padding:2px 0px 0px 10px;
	background:url(../images/az_marker_footer.gif) 0px 8px no-repeat 
	}

.list_footer li a, .list_footer li a:hover{
	color:#797979;
	font-size:12px;
	line-height:14px
	}
.width-list-1{width:149px}

.footer_cards{
   width:162px;
   height:26px;
   background:url(../images/az_cards.gif) no-repeat;
   margin-top:32px
}


/* newsletter */
.newsletter_form{
	padding-top:5px
}

.SignipInput{
	margin:0;
	padding:0;
	border:1px solid #d8d9da;
	width:160px;
	height:23px;
	font-size:12px;
    font-family: Arial, Helvetica, sans-serif;
    color:#94999e;
    line-height:12px;
	padding-left:5px;
	//line-height:22px;
	line-height:22px\0/;
}

.newsletter_button{
   height:25px;
   border:none;
   margin:0;
   padding:0;
   background:none;
   cursor:pointer;
   background:url(../images/az_newsletter_button.gif) no-repeat;
   width:29px;
}

:root .newsletter_button{ \0/IE9; }

/* end newsletter */

/*------------------------------------------*/

/*             Footer Css END               */

/*------------------------------------------*/



/**********lists************/

.line_4{
	padding:0px 0px 8px 0px;
	font-weight: normal;
	}


/* end intro category box*/
.list1, .list3, .list11{
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 0px
	}

.list1 li, .list11 li {
	list-style:none;
	margin:0px;
	padding:3px 0px 0px 10px;
	background:url(../images/az-marker.gif) 0px 9px no-repeat 
}

/* for bestsellers*/

	

ol li{
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  line-height:24px
}

ol li a, ol li a:hover{
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: normal
}



ol{
  margin: 0;
  padding:0px 0px 2px 17px;
}

/*end for bestsellers*/





/**********fonts************/

.contentContainer h2 {
	margin: 0;
	padding:0px 0px 5px 3px;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
  	font:12px/15px Arial, Helvetica, sans-serif;
  	line-height: 1.5;
}

/**********styles for product listing************/



/**********styles for products************/
.specials-box-pad{
   padding-right:7px;
   padding-bottom:3px
}

.specials-box-pad .prod_name, .specials-box-pad .prod_name:hover{color:#fff;padding-top:17px}
.specials-box-pad .prod_descr, .specials-box-pad .prod_descr:hover{color:#b5b5b5;display: block;padding-top:4px;padding-bottom:8px}

.specials-box-pad .az_productPrice, .specials-box-pad .az_productPrice .az_smallCur{color:#fff;font-size:16px;font-family: BitstreamVeraSansRoman;}
.specials-box-pad .az_productPrice .az_smallCur{font-size:11px}

.specials-box-pad .az_productPrice s, .specials-box-pad .az_productPrice s .az_smallCur{color:#5c5c5c;font-size:12px;font-family: BitstreamVeraSansRoman; line-height:22px}
.specials-box-pad .az_productPrice s .az_smallCur{font-size:11px}

.product_specials_w1{}

.product_specials_w2{padding-top:21px}

.productListTable {
   font:12px/15px Tahoma;
   color:#767676
}

.box_info_text{
    font:20px/22px Arial, Helvetica, sans-serif;
    color: #2a2a2a;
	padding:0px 0px 13px 0px;
	display: block
	}

.title, .title:hover{
    padding:0px 0px 12px 5px;
    //padding:0px 0px 12px 10px;
    display:block;
    text-decoration:none;
    color: #FFFFFF;
    font-family: BitstreamVeraSansRoman;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}
.upcom_prod{  font:20px/22px Arial, Helvetica, sans-serif;}



/*********end fonts************/



/**********also purs products************/

.margin-left_1{margin-left:-4px;//margin-left:-6px}
.bg_new_pr_0{   width:215px;}
.bg_new_pr_1{   width:215px;}
.bg_new_pr_p{  padding:17px 10px 20px 10px}

/**********end also purs products************/



/**********spaces************/

.socials_padding{padding:2px 11px 0px 0px}

.padding_bottom_1{ padding-bottom:13px}

.padding_right_1{ padding-right:30px}

.padding_top_1{ padding-top:42px}

.padding_top_2{ padding-top:15px}

.padding_sc_1{ padding-top:1px;//padding-top:2px}
.padding_sc_2{padding-top:2px;//padding-top:0px;padding-top:0px\0/ }
.padding_sc_3{ padding-top:2px;margin-top:-1px;//margin-top:0px;padding-top:1px\0/}

:root .padding_sc_3{ margin-top:0px \0/IE9; }

.padding_sc_3 a, .padding_sc_3 a:hover{font-weight:bold;color:#6a0015}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  .padding_sc_3{ padding-top:3px;margin-top:0px}
}



.margin_bottom_1{margin-bottom:27px;//margin-top:29px}

.margin_top_1{//margin-top:18px}

.margin_top_2{ //margin-top:49px}



.space_1{ line-height:18px}

.space_2{ line-height:6px}

.space_3{ line-height:1px}

.space_4{ line-height:13px}


.padding0{   padding:0;margin:0}
.padding_pages_1{  padding:0px 0px 0px 5px;   padding-top:20px;   //padding-top:0px;}
.padding_pages_2{   padding:0px 0px 0px 5px}



.form_1{position:absolute; 	top:0px;right:0px;	//top:1px; top:5px\0/}
.form_1 SELECT {  padding-right: 1px;  width: 120px;}
.img_1{   padding-right:21px}
.vertical{   vertical-align:middle}
INPUT{  margin-right:8px;  //margin-right:10px}



/*------------------------------------------*/

/*             Template Css End             */

/*------------------------------------------*/

.moduleRowOver, .productsNotifications, .moduleRowSelected{ background-color: #6a0015; color:#FFFFFF}

/* query 6a0015*/

.ui-widget-content1 { border: 1px solid #6a0015;  color: #222222; }

.ui-widget-header1 { border: 1px solid #6a0015; background-color: #6a0015; font-weight: bold; }

.ui-widget-header1 a {}

.ui-widget-content2 { border: 1px solid #6a0015;  color: #222222; }

.ui-widget-contentAdm { border: 1px solid #6a0015;  color: #222222; background-color:#fff }

.ui-widget-content{border: 1px solid #6a0015;  color: #222222; background-color:#fff }

.ui-widget-content a {color: #222222; }

.ui-widget-header { border: 1px solid #6a0015; background: #6a0015; font-weight: bold; }

.ui-widget-header a { color: #6a0015}



/* for default boxes */



/* breadcrumbs*/

.breadcrumbs_box{ 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #a3a3a3;
  font-style:italic;
  padding:10px 0px 10px 0px;
}



A.headerNavigation, A.headerNavigation:hover { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #a3a3a3;
  font-style:italic;
}

.breadcrumbs_box .headerNavigation1{background:url(../images/az_marker_bc.gif) right 4px no-repeat; //background-position: right 5px;background-position: right 5px\0/;padding:0px 13px 0px 0px;margin-right:13px;float:left;}
.breadcrumbs_box .headerNavigation{float:left;}

A.headerNavigation1, A.headerNavigation1:hover { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  font-weight:bold;
  font-style: normal
}

/*end breadcrumbs*/

/*from default styles*/
TD.pageHeading, DIV.pageHeading {    font:bold 18px/20px Arial, Helvetica, sans-serif}
TD.infoBoxHeading {    font:bold 10px/12px Arial, Helvetica, sans-serif;    background: #bbc3d3;}
.infoBoxHeading {   padding: 2px;   font-family: Arial, Helvetica, sans-serif;   font-size: 12px;}
.infoBoxContents {  padding: 1px;}
.contentContainer {  padding-bottom: 0px;  position:relative;  top:0px; left:0px}

.buttonAction span, .buttonSet a:hover, .text_decor:hover, .contentText a, .contentText a:hover, .contentContainer a:hover{ text-decoration: none}
div .buttonAction{text-decoration: none}
.buttonAction span span span:hover{text-decoration: none}
#columnLeft, #columnRight{  padding-top: 0px;}
.inputRequirement { font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #FF0000}
.buttonSet, .buttonAction{  padding-bottom:22px}
.infoBox {  background: none}

h1 {
	margin:11px 0 0;
	padding:0 0 0px 0px;
 	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color:#FFFFFF;
	font-family:BitstreamVeraSansRoman;
	font-size:18px;
	font-weight: normal;
	padding-bottom:10px
}

.az_other_style h1 {	margin:0px 0px 0px 2px}
.orderEdit { font-family: Arial, Helvetica, sans-serif  ; font-size : 10px;color: #6a0015; text-decoration: underline; }
.contentText, .contentText table {  padding: 0;  font-size: 12px;  line-height: 1.5;}
.checkoutBarFrom, .checkoutBarTo { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.checkoutBarCurrent { font-family: Arial, Helvetica, sans-serif; font-size: 12px;color:#6a0015}

/*end from default styles*/

/* classes for prices*/

.az_smallCur{
   font: bold 12px/14px Arial, Helvetica, sans-serif;
   color:#de5376
}

s {
   font:18px/20px Arial, Helvetica, sans-serif;
   color:#000
}

SPAN.productSpecialPrice, span.az_productPrice, span.productSpecialPrice{
   font: bold 12px/14px Arial, Helvetica, sans-serif;
   color:#de5376
}

.az_productPrice s, s .az_smallCur{
   font:12px/14px Arial, Helvetica, sans-serif;
   color:#fff
}

.productSpecialPrice1, .productSpecialPrice1 s {
   font-size:18px;
   line-height:20px;
   font-family:BitstreamVeraSansRoman;
   color:#fff
}

/*gallery*/

.list4 li{	//margin-left:-300px;	}
#piGal{//overflow:hidden}	
#piGal .thumbs li img{ height:70px !important}	

.brand_width{	text-align: left;	}
.addit_box{	width:10px;	height:250px	}
.font_normal{	font-weight:normal	}

.space_slider{ line-height:5px}

.span_1{ display: block;padding-top:3px;float:left}
.span_2{ display: block;float: right}
.span_3{line-height:8px;display:block; height:8px;//height:0px; clear:both}

/* shop cart box*/
.prodInfoInCart, .prodInfoInCart:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.priceInCart, .newItemInCart{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}



/* shop cart box*/
SPAN.newItemInCart {    font-family: Arial, Helvetica, sans-serif;    font-size: 12px;    color: #000;}
.prod_info_name{ width:410px;  float:left}
.prod_info_price{  width:170px;  float: right}

.contConteiner_listing{  margin:0px -2px 0px -2px;padding-top:12px;//padding-top:0px}
.prod_info_price s, .prod_info_price del, .prod_info_price .productSpecialPrice{
   font-size:14px;
   line-height:16px;
   font-family:BitstreamVeraSansRoman;
   color:#fff
}
.prod_info_price .productSpecialPrice{  font:16px/28px Arial, Helvetica, sans-serif;}

.product_options_padding{ padding:3px 0px 3px 0px;   display: block;}

#piGal img { box-shadow: 0 0 1px #C0C0C0;}	

.ui-icon { background-color: #6a0015;    background-image: none;	width:5px;	height:5px;	margin-top:7px}
.ui-dialog .ui-icon{background-color:#FFFFFF}
     
.contentText p a, .contentText p a:hover, .contact_link a, .contact_link a:hover{font-weight:bold;color:#6a0015}
.buttonSet {    padding-top: 10px;    //padding-top: 0px;    padding-top: 0px\0/;}

/* pager*/
.az_pager{color:#444444;font-size:12px;padding-top:16px}
A.pageResults, A.pageResults:hover {
    color: #7a7a7a;
	text-decoration: underline;
	font-size:14px
}
.az_pager strong{color:#fff;font-size:14px}

.az_pager label{color:#e5e6e8}

 
.pageResults u{text-decoration:none}

A.pageResults:hover {  background: none;  text-decoration:none}

.messageStackError, .messageStackWarning, .messageStackSuccess {   color: #000;}

